@media screen and (max-width: 980px) {
#glazd {
        position: fixed;
        bottom: 20px;
        left: 20px;
        z-index: 99999;
        width: 46px;
                background: #fff;
        padding: 15px 7px;
        border-radius: 50%;
        box-shadow: 0 0 11px rgba(0, 0, 0, 0.3);

}
}

@media screen and (min-width: 980px) {
#glazd {
        position: fixed;
        bottom: 20px;
        left: 20px;
        z-index: 99999;
        width: 46px;
                background: #fff;
        padding: 15px 7px;
        border-radius: 50%;
        box-shadow: 0 0 11px rgba(0, 0, 0, 0.3);

}
}

.uc-popupmainpage .t-upwidget-multi-button+.t-upwidget-container__data {
    padding-top: 20px;
    position: relative !important;
    display: block !important;
    border: 0;
    box-shadow: none;
    max-height: inherit;
    overflow-y: auto;
}
.uc-popupmainpage .t-upwidget-container__button-indiv {
    margin: 0 0 30px 0;
        padding: 0px 10px;
    border-radius: 5px;
}
#ya-maps-widget>div:first-child {
    padding-right: 5px;
}
#ya-maps-widget>div:last-child {
    padding-left: 5px;
    max-width: 100%;
}
#ya-maps-widget>div:last-child iframe {
    
    max-width: 100%;
}
@media screen and (max-width: 980px) {
    #ya-maps-widget {
        display: block!important;
    }
    #ya-maps-widget iframe {
        margin: 0 auto;
        height: 530px;
    }
    #ya-maps-widget>div:first-child {
    padding-right: 0px;
}
#ya-maps-widget>div:last-child {
    margin-top: 10px;
    padding-left: 0px;
}
 #ya-maps-widget .map-widget-layout-view__bottom-panel {
     display: none;
 }

}
#allrecords+div {height: 0!important; overflow: hidden;}
#tildacоpy {display: none;}
.t-tildalаbеl {height: 0!important;}